# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'opensearchkick/version'

Gem::Specification.new do |spec|
  spec.name          = "opensearchkick"
  spec.version       = Opensearchkick::VERSION
  spec.authors       = ["Håkan Nylén"]
  spec.email         = ["hakan@dun.se"]
  spec.summary       = %q{Opensearch for your Rails Application}
  spec.description   = %q{adding opensearch functionality to your application with suggestions and more.}
  spec.homepage      = "http://github.com/dirble/opensearchkick/"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency('confiture', '>= 0.1')

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
